atudenmen pls

Tema en 'Rakion' iniciado por pichimen14, 24 May 2008.

  1. hola usuarios de GZL, acabo de bajar la nueva version del rakion latino , poruqe me decia que no era la version utilizable .........bla bla bla.
    entonces lo baje devuelta, pero el problema es que cuando entro para poner mi id me aparece un cartel que dice: no se puede conectar al servidor de instalacion automatica. Intentelo mas tarde
    q es lo q pasa??
    :neurotico::neurotico:
     

Compartir